[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedTreeview

Represents theme elements used to theme tree view controls.

## Declaration

Source position: themes.pas line 353

`type TThemedTreeview = (`
`ttTreeviewDontCare,` |  |
`ttTreeviewRoot,` |  |
`ttItemNormal,` |  |
`ttItemHot,` |  |
`ttItemSelected,` |  |
`ttItemDisabled,` |  |
`ttItemSelectedNotFocus,` |  |
`ttGlyphClosed,` |  |
`ttGlyphOpened,` |  |
`ttBranch,` |  |
`ttHotGlyphClosed,`
`ttHotGlyphOpened`
`);`